  /* DESCARGUÉ DS-DIGIB DE DAFONT.COM,
        Y LO CONVERTÍ A WOFF2 (ONLINE) PORQUE HTML NO DEJA USAR TIFF POR AHORA */
        @font-face {
            font-family: "ds-digib";
            src: url("ds-digib.woff2");
        }
        @font-face {
            font-family: "ds-digi";
            src: url("ds-digi.woff2");
        }
        body {
            font-family: "ds-digi";
            font-size: 10em;
            background-color: black;
        }

        table {
            margin: 100px auto;
            color: white;
        }

        tr {
            display: flex;
            flex-wrap: wrap;
        }

        td,
        th {
            width: 200px;
            /* border: 1px solid white; */
        }

        @media(max-width: 850px) {
            body {
                font-size: 2.5em;
            }

            td,
            th {
                width: 50px;
            }
        }